PDA

View Full Version : Missing Dependency


nuch_nicha
7th November 2007, 05:17 AM
I try to install gcc package.
I have a problem about Missing Dependency: libgomp = 4.1.2-27.fc7 is needed by package gcc although it is already installed and updated.

The latest kernel is also updated. My repo is livna.

Anyone has any idea?

Thanks in advance

stevea
7th November 2007, 05:53 AM
Please post the entire literal message.

I'll suggest you remove libgomp "yum erase libgomp" and then re-install.

nuch_nicha
7th November 2007, 06:30 AM
Hello Stevea

Yes, it does work. The release no. of the updated package is not match with the real one.
Thank you so much.